"Browse Host" = "Sunuculara Gözat";
"Browse" = "Gözat";
"Clear Completed" = "Tamamlananları Temizle";
"Clear" = "Temizle";
"Download Selected Files" = "Seçili Dosyaları İndir";
"Download" = "İndir";
"Filter Results" = "Sonuçları Süz";
"Filter" = "Süz";
"Pause Download" = "İndirmeyi Duraklat";
"Pause" = "Duraklat";
"Remove Connection" = "Bağlantıyı Kaldır";
"Remove Download" = "İndirme İşlemini Kaldır";
"Remove" = "Kaldır";
"Resume Download" = "İndirmeye Devam Et";
"Resume" = "Devam Et";
"Reveal in Finder" = "Finder'da Göster";
"Reveal" = "Göster";